using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SingleMolecule : MonoBehaviour
{
    // Start is called before the first frame update
    public String name;
    public String color;
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
